<?php  // Xoops Spanish Support (http://www.esxoops.com)
// $Id: blocks.php,v 1.6 2003/02/16 00:50:10 w4z004 Exp $
define('_MB_XPARTNERS_PARTNERS_PSPACE', '¿Espacios entre logos?');
define('_MB_XPARTNERS_BRAND', '¿Hacer aleatorios los logos en bloques?');
define('_MB_XPARTNERS_BLIMIT', 'Limitar a xx entradas en Bloques: (0 = sin límite)');
define('_MB_XPARTNERS_BSHOW', 'En bloques mostrar por:');
define('_MB_XPARTNERS_BORDER', 'En bloques ordenar por:');
define('_MB_XPARTNERS_IMAGES', 'Imagenes');
define('_MB_XPARTNERS_TEXT', 'Texto de enlace');
define('_MB_XPARTNERS_BOTH', 'Ambos');
define('_MB_XPARTNERS_HITS', 'Hits');
define('_MB_XPARTNERS_TITLE', 'Título');
define('_MB_XPARTNERS_WEIGHT', 'Orden');
define('_MB_XPARTNERS_ASC', 'Ascendente');
define('_MB_XPARTNERS_DESC', 'Descendente');
define('_MB_XPARTNERS_ID', 'ID');
define('_MB_XPARTNERS_FADE', 'Decolorar Imágen');